Bug 459053 - Package is missing file qpid.rb
Package is missing file qpid.rb
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ruby-qpid (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nuno Santos
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-13 19:47 EDT by Conrad Steenberg
Modified: 2013-09-12 18:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-08 11:54:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Conrad Steenberg 2008-08-13 19:47:07 EDT
Description of problem:
Package is missing file from /usr/lib/ruby/site_ruby/1.8/qpid.rb

Version-Release number of selected component (if applicable):
 0.1-1.fc7

How reproducible:
Always

Steps to Reproduce:
1. Create file ex.rb containing the line
require "qpid"
2. Run ruby interpreter on file ex.rb
  
Actual results:
LoadError: no such file to load -- qpid
	from (ex.rb):1:in `require'
	from (ex.rb):1

Expected results:
The qpid module should be loaded

Additional info:
See http://svn.apache.org/viewvc/incubator/qpid/trunk/qpid/ruby/
Comment 1 Nuno Santos 2009-01-08 11:54:58 EST
This is fixed in the current releases available in F9 and F10.

Note You need to log in before you can comment on or make changes to this bug.